**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/26.1/vault-loader/multi-file-load/retrieve-load-failure-log-results

# Retrieve Load Failure Log Results

Retrieve failure logs of the loader results.

<Endpoint path="/api/{version}/services/loader/{job_id}/tasks/{task_id}/failurelog" method="GET" />

## Headers

The `Accept` header only changes the format of the response in the case of an error. This does not change the file format of the download.

| Name | Description |
| --- | --- |
| `Accept` | `application/json` |

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `job_id` | The `id` value of the requested load job. |
| `task_id` | The `id` value of the requested load task. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X GET -H "Authorization: {SESSION_ID}" \
- H "Content-Type: application/json" \
https://myveevavault.com/api/v19.2/services/loader/61907/tasks/1/failurelog
```
</CodeExample>

## Response

<CodeExample title="">
```text
responseStatus,name__v
FAILURE/Versioning Documents
```
</CodeExample>

## Response Details

On `SUCCESS`, the response includes a CSV file with the failure log of loader results.

The response may include the following additional information:

<FieldTable>
| Metadata Field | Description |
| --- | --- |
| `id_param_value` | The value of the field specified by the `idparam` body parameter if provided when loading data objects. For example, if `idparam=external_id__v`, the `id_param_value` returned is the same as the record's external ID. |
</FieldTable>

---

**Previous:** [Retrieve Load Success Log Results](/regulatory/vault-api/api-reference/26.1/vault-loader/multi-file-load/retrieve-load-success-log-results)  
**Next:** [Bulk Translation](/regulatory/vault-api/api-reference/26.1/bulk-translation)